Package: src:python-docutils
Version: 0.14+dfsg-2
Severity: important
Tags: sid buster

python-docutils autopkg tests are currently failing. the test needs to depend on
2to3 and use it instead of 2to3-3.6.

_______________________________________________
Python-modules-team mailing list
Python-modules-team@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/python-modules-team

Reply via email to